Does anyone have the latest VS.NET and libci.lib on their system? 
Author Message
 Does anyone have the latest VS.NET and libci.lib on their system?

I can't find it on mine and I'm getting a link error because a library I
need to use ( d3dx8.lib) apparently needs it..

    WTH



Mon, 12 Sep 2005 18:50:10 GMT  
 Does anyone have the latest VS.NET and libci.lib on their system?

Quote:

> Subject: Does anyone have the latest VS.NET and libci.lib on their system?
> Date: Thu, 27 Mar 2003 12:50:10 -0500

> I can't find it on mine and I'm getting a link error because a library I
> need to use ( d3dx8.lib) apparently needs it..

>     WTH

libci.lib contains the old iostream classes. They are no longer supported
and hence not part of VS .NET. I will file a bug against d3dx8.lib.

You could try using libci.lib from VC6 but I am not sure if that will work
as expected.

Thanks,
--
Sridhar Madhugiri, Visual C++ Team
This posting is provided AS IS with no warranties, and confers no rights.



Sat, 17 Sep 2005 20:00:41 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. anyone doing professional .net development in nyc?

2. Having VS6, VS.NET, & eMbedded VS3.0

3. Creating a Virtual directory through a program as done by VS.NET IDE

4. VS.NET Enterprise Vs VS.NET Professional

5. Recreating the VS.NET UI -- shared effort anyone?

6. Changes in C# between VS.NET Beta and VS.NET Final versions

7. VS.net - System namespace

8. Doing something and still having the GUI go

9. CONFLICT - Global Var of a .LIB Vs Global Var of a program which uses the LIB

10. nafxcw.lib vs libcpmt.lib

11. Urgent info needed re: system V Curses Lib and C-ISAM LIB for VMS

12. Help on LNK2005 error (nafxcwd.lib vs libcmtd.lib)

 

 
Powered by phpBB® Forum Software